import { async, ComponentFixture, TestBed } from "@angular/core/testing";
import { AssessRecordDetailComponent } from "./assess-record.component";

describe(" AssessRecordDetailComponent", () => {
  let component: AssessRecordDetailComponent;
  let fixture: ComponentFixture<AssessRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AssessRecordDetailComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssessRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
